Bug 186796 - astro/qlandkartegt : upgrade to 1.7.6
Summary: astro/qlandkartegt : upgrade to 1.7.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-15 15:50 UTC by Christoph Moench-Tegeder
Modified: 2014-03-12 19:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2014-02-15 15:50:00 UTC
	QLandkarte GT 1.7.6 has been released. Announcement:
	http://sourceforge.net/mailarchive/message.php?msg_id=31977305

Fix: The update is rather trivial:

svn status: 
M       Makefile
M       distinfo
M       pkg-plist

svn diff:


Regards,
Christoph--rSSppnQ10YD97Q3TNk4t88QSnJkAmT6LnO6vVAei0tsDq8l8
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
--- Makefile	(revision 344403)
+++ Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	qlandkartegt
-PORTVERSION=	1.7.5
+PORTVERSION=	1.7.6
 CATEGORIES=	astro
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/QLandkarteGT%20${PORTVERSION}
 
Index: distinfo
===================================================================
--- distinfo	(revision 344403)
+++ distinfo	(working copy)
@@ -1,2 +1,2 @@
-SHA256 (qlandkartegt-1.7.5.tar.gz) = a8b571ba838568ed258c61fa0ab18b370c7d22d2539a632a0028b78f4a22aa2c
-SIZE (qlandkartegt-1.7.5.tar.gz) = 8351098
+SHA256 (qlandkartegt-1.7.6.tar.gz) = ff1e352d07fd136e75a80035d888efe095f1f44ca15d46262169e98e5a14e1c3
+SIZE (qlandkartegt-1.7.6.tar.gz) = 8315692
Index: pkg-plist
===================================================================
--- pkg-plist	(revision 344403)
+++ pkg-plist	(working copy)
@@ -9,7 +9,6 @@
 share/pixmaps/qlandkartegt.png
 %%DATADIR%%/translations/qlandkartegt_cs.qm
 %%DATADIR%%/translations/qlandkartegt_de.qm
-%%DATADIR%%/translations/qlandkartegt_en.qm
 %%DATADIR%%/translations/qlandkartegt_es_ES.qm
 %%DATADIR%%/translations/qlandkartegt_fr.qm
 %%DATADIR%%/translations/qlandkartegt_it_IT.qm
Comment 1 Edwin Groothuis freebsd_committer 2014-02-15 15:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-02-15 15:50:08 UTC
Maintainer of astro/qlandkartegt,

Please note that PR ports/186796 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/186796

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Thierry Thomas freebsd_committer 2014-03-05 08:59:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 4 dfilter service freebsd_committer 2014-03-05 10:44:02 UTC
Author: thierry
Date: Wed Mar  5 10:43:54 2014
New Revision: 347104
URL: http://svnweb.freebsd.org/changeset/ports/347104
QAT: https://qat.redports.org/buildarchive/r347104/

Log:
  Upgrade to 1.7.6.
  
  Announcement:
  http://sourceforge.net/mailarchive/message.php?msg_id=31977305
  
  PR:		ports/186796
  Submitted by:	Christoph Moench-Tegeder <cmt (at) burggraben.net>
  Approved by:	maintainer time-out

Modified:
  head/astro/qlandkartegt/Makefile
  head/astro/qlandkartegt/distinfo
  head/astro/qlandkartegt/pkg-plist

Modified: head/astro/qlandkartegt/Makefile
==============================================================================
--- head/astro/qlandkartegt/Makefile	Wed Mar  5 09:52:43 2014	(r347103)
+++ head/astro/qlandkartegt/Makefile	Wed Mar  5 10:43:54 2014	(r347104)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	qlandkartegt
-PORTVERSION=	1.7.5
+PORTVERSION=	1.7.6
 CATEGORIES=	astro
-MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/QLandkarteGT%20${PORTVERSION}
+MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/QLandkarte%20GT%20${PORTVERSION}
 
 MAINTAINER=	i@levsha.me
 COMMENT=	The ultimate outdoor aficionado's tool

Modified: head/astro/qlandkartegt/distinfo
==============================================================================
--- head/astro/qlandkartegt/distinfo	Wed Mar  5 09:52:43 2014	(r347103)
+++ head/astro/qlandkartegt/distinfo	Wed Mar  5 10:43:54 2014	(r347104)
@@ -1,2 +1,2 @@
-SHA256 (qlandkartegt-1.7.5.tar.gz) = a8b571ba838568ed258c61fa0ab18b370c7d22d2539a632a0028b78f4a22aa2c
-SIZE (qlandkartegt-1.7.5.tar.gz) = 8351098
+SHA256 (qlandkartegt-1.7.6.tar.gz) = ff1e352d07fd136e75a80035d888efe095f1f44ca15d46262169e98e5a14e1c3
+SIZE (qlandkartegt-1.7.6.tar.gz) = 8315692

Modified: head/astro/qlandkartegt/pkg-plist
==============================================================================
--- head/astro/qlandkartegt/pkg-plist	Wed Mar  5 09:52:43 2014	(r347103)
+++ head/astro/qlandkartegt/pkg-plist	Wed Mar  5 10:43:54 2014	(r347104)
@@ -9,7 +9,6 @@ share/applications/qlandkartegt.desktop
 share/pixmaps/qlandkartegt.png
 %%DATADIR%%/translations/qlandkartegt_cs.qm
 %%DATADIR%%/translations/qlandkartegt_de.qm
-%%DATADIR%%/translations/qlandkartegt_en.qm
 %%DATADIR%%/translations/qlandkartegt_es_ES.qm
 %%DATADIR%%/translations/qlandkartegt_fr.qm
 %%DATADIR%%/translations/qlandkartegt_it_IT.qm
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Thierry Thomas freebsd_committer 2014-03-12 19:56:09 UTC
State Changed
From-To: feedback->closed


Committed on 2014-03-05.